@media (max-width:900px){
  .kihih4qcm5 .ip8c3qf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .po45n26ofr3ig{justify-content:flex-start}
  .u7bgvpy5,.m7lpez55f,.ct5t6cw5o62kg5,.rej6lu88rtb,.qzvhwbrl8{grid-template-columns:1fr!important}
  .xmr8efu{display:block!important;transform:none!important}
  .rmh7uf4vedhu8g .ct5t6cw5o62kg5{grid-template-columns:1fr}
  .lf1eeovchhq h2{font-size:34px}
}
@media (max-width:560px){
  .ip8c3qf{width:min(100% - 24px,1180px)}
  .u7bgvpy5{padding:18px}
  .vnyo2uz9vcstj{padding:6px 7px;font-size:13px}
  .s1ryef238nj95,.xmr8efu,.rbbaipdr,.zp10dztkk046jf1,.dscezvu17ely,.h6rsuzyxuw{padding:16px}
}
